--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: color
comment: 
- !ruby/struct:SM::Flow::P 
  body: Iterate through every color allocated in this palette.
full_name: GD2::Palette::IndexedColor#each
is_singleton: false
name: each
params: ( {|color| ...}
visibility: public
